@charset "UTF-8";

/* reset */
html, body, div, applet, object, iframe, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, strike, tt, var, u, i, center, dl, ol, ul, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/* vertical-align: baseline; */
}
h1,h2,h3,h4,h5,h6,p,ul,ol,li,img,table,th,td,dl,dt,dd{
	margin:0px;
	padding:0px;
}
address,caption,cite,code,dfn,var {font-style: normal;}
table {border-collapse: collapse;border-spacing: 0;}
caption,th {text-align: left;}
object, embed {vertical-align: top;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}
*, *::before, *::after{
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* base
----------------------------------------*/
html {
  overflow: auto;
  font-size: .625rem;
}
body {/* */
  font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  margin: 0;
  text-align: justify;
  line-break: strict;
  overflow-wrap: break-word;
  word-wrap: break-word;/* */
  width: 100%;
  color: #161616;
  -webkit-text-size-adjust: 100%;
  margin: 0 auto;
  image-rendering: -webkit-optimize-contrast;
  font-size: 1.6rem;
}
a {color: #161616; text-decoration: none;}
a:hover {text-decoration: underline;}
.clearfix::after {
  content: '';
  display: block;
  clear: both;
}
.clearfix {
  display: block;
}
a:link {color:#000;text-decoration:none;}
a:visited {color:#000;text-decoration:none;}
a:active, a:hover {color:#000;text-decoration:underline;}
img{vertical-align: bottom;}
.sp_only{display: none;}

@media screen and (max-width: 768px){
  .pcview{display: none;}
  .spview{display: block;}
}

/* Layout
----------------------------------------*/
body .wrapper {
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
  text-align: start;
  border: 0;
  font-size: 1.6rem;
  line-height: 2;
  word-break: normal;/*English*/
  -webkit-text-size-adjust:100%;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
  padding: 0;
  color: #000;
}
.wrapper p{
  font-size: 1.6rem;
}
.wrapper img{
  max-width: 100%;
  height: auto;
}
.wrapper a{
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.wrapper a:hover {
  cursor: pointer;
}
.wrapper span.ib{
  display: inline-block;
}
.wrapper .inner{
  margin: 0 auto;
  width: 96%;
  max-width: 960px;
}
.shoulder{
  background-color: #fff;
  margin: 0 auto;
  padding: 20px 0 10px;
  position: relative;
}
.shoulder span{
  line-height: 1;
  border: 1px solid #e50012;
  color: #e50012;
  font-weight: 600;
  font-size: 1.6rem;
  padding: 1px 6px 1px 4px;
  position: relative;
  top: -6px;
  left: 10px;
}
/* .header::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 490px;
  z-index: -1;
  background: #3c1588;
} */
.header{
  width: 100%;
  position: relative;
  z-index: 0;
}
.header::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100% - 50px);
  z-index: -1;
  background: #3c1588;
}
.header .heading{
  background-color: #1f0d4e;
}
.header .heading h1{
  color: #fff;
  font-size: 5.2rem;
  position: relative;
  font-feature-settings: "palt";
    letter-spacing: 1px;
}
.header .heading h1 .large{
  font-size: 115%;
  position: relative;
  top: 6px;
}
.header .heading h1 .em{
  color: #a435f0;
  padding-left: 3px;
}
.header .mv{
  position: relative;
  top: -20px;
  display: flex;
  justify-content: space-between;
  width: 90%;
  gap: 5%;
}
.wrapper .lead{
  padding: 0 30px;
  background-color: #fff;
}
.wrapper .lead .inner{
  border-left: 8px #a435f0 solid;
  padding: 10px 20px;
}
.wrapper .lead p{
  font-size: 1.7rem;
  color: #3c1588;
  line-height: 1.9;
  font-weight: bold;
}
.logo{
  text-align: center;
  width: 100%;
  margin: 0 auto;
  max-width: 1100px;
}
.logo .logo-top{
  padding: 45px 0 60px;
}
.logo .service{
  color: #3c1588;
  font-weight: bold;
  display: inline-block;
  position: relative;
  text-align: center;
  font-size: 2.7rem;
  padding: 0 0 .25em;
  line-height: 1;
  margin-bottom: 1.5em;
}
.service::before {
  content: '';
  position: absolute;
  bottom: -10px;
  display: inline-block;
  width: 50px;
  height: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #a435f0;
  border-radius: 3px;
}
.logo-middle{
  display: flex;
  /* align-items: center; */
  justify-content: center;
  gap: 45px;
  margin-bottom: 0;
}
.logo .item1{
  width: 34%;
}
.logo-bottom{
  display: flex;
  justify-content: center;
  margin-bottom: 45px;
  gap: 45px;
}
.logo .item2{
  width: 32%;
  padding-top: 6%;
}
.logo .item3{
  width: 32%;
  padding-top: 5%;
}
.logo .item4{
  width: 22%;
}
.logo .item5{
  width: 32%;
  padding-top: 4%;
}
.main_contents{
  background: #edeffc;
  padding: 60px 0;
}
.wrapper .main_contents .inner{
  max-width: 900px;
}
.booth{
  display: flex;
  gap: 5%;
  border-bottom: #7e1daa 2px solid;
  padding-bottom: 30px;
}
.booth h4{
  font-size: 2rem;
  line-height: 1.25;
  margin-bottom: .5em;
}
.booth h4 span{
  background-color: #7e1daa;
  color: #fff;
  font-size: 1.6rem;
  padding: 3px 8px 2px;
  margin-left: 5px;
  line-height: 1;
  display: inline-block;
}
.booth .booth-img{
  flex-basis: 100%;
}
.booth .booth-txt{
  flex-basis: auto;
}
.booth .booth-txt a{
  color: #7e1daa;
  display: inline-block;
  font-size: 1.6rem;
  padding: 0 .5em;
}
.wrapper section{
  overflow: hidden;
}
.section1,
.section2,
.section3,
.section4{
  margin-top: 40px;
  background-color: #fff;
  border-radius: 30px;
  padding: 40px;
}
section h3{
  text-align: center;
  font-size: 2.8rem;
  color: #7e1daa;
  font-feature-settings: "palt";
  letter-spacing: 1px;
  line-height: 1.4;
  margin-bottom: .5em;
}
section h3 span{
  font-size: 80%;
}
p.seminar{
  color: #fff;
  text-align: center;
  background: #1f0d4e;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 1em;
  padding: .5em .5em;
}
.section-inner{
  display: flex;
  padding-top: 40px;
  gap: 5%;
}

.section-txt {order: 2;}
.section-inner .photo, .section-inner .photos {order: 1;}
.section-inner .photo{
  flex-basis: 100%;
  max-width: 240px;
  position: relative;
}
.section-inner .photos{
  flex-basis: 100%;
  max-width: 340px;
  position: relative;
  display: flex;
  gap: 30px;
}
.section-inner .photos .photo{
  flex-basis: 100%;
  max-width: 160px;
  position: relative;
  max-height: 288px;
}
.section-inner .section-txt{
  flex-basis: 100%;
}
.section1 .photo{
  background-color: #5022c3;
}
.section2 .photo{
  background-color: #f69c08;
}
.section3 .photo{
  background-color: #f4522d;
}
.section4 .photo{
  background-color: #e9e729;
  background-color: #72d8ba;
  background-color: #2b8a85;
}
/* .section4 .photo p {
  color: #1f0d4e;
} */
.photo img{
  position: relative;
  left: 20px;
  top: -20px;
}
.photo p{
  color: #fff;
  line-height: 1.5;
  font-size: 1.3rem;
  padding: 0 10px 0 20px;
  position: relative;
  top: -10px;
}
.photo p span{
  font-size: 1.5em;
}
.aside1 .entry{
  text-align: center;
  margin: 45px auto;
}
.aside1 .entry a{
  background-color: #3c1588;
  color: #fff;
  font-size: 2.6rem;
  margin: 0 auto;
  display: inline-block;
  padding: 10px 3em;
  border-radius: 40px;
}
.aside1 .entry a:hover{
  text-decoration: none;
  opacity: .8;
}

.aside2{
  display: flex;
  gap: 40px;
}
.aside2 .info .info-txt{
  padding-left: 5%;
}
.aside2 .info .info-txt .button{
  margin-top: 30px;
}
.aside2 .info .info-txt .button a{
  display: block;
  width: 300px;
  max-width: 100%;
  background-color: #a435f0;
  border-radius: 30px;
  color: #fff;
  padding: .5em 1em;
  text-align: center;
  font-size: 1.8rem;
  font-weight: 500;
}
.aside2 .info .info-txt .button li + li{
  margin-top: 15px;
}
.aside2 .info .info-txt .button li a:hover{
  text-decoration: none;
  opacity: .8;
}
.info-photo{
  flex-basis: 100%;
  max-width: 360px;
}

p.figure-click{
  font-size: 1.3rem;
  text-align: center;
}

@media screen and (max-width: 999px){
  img{
    max-width: 100%;
    height: auto;
  }
  .logo {
    width: 98%;
    margin: 0 auto;
  }
}

@media screen and (max-width: 768px){
  body .wrapper {
    padding: 0 0 30px;
  }
  .wrapper .inner{
    width: 90%;
  }
  .header .mv.inner {
    position: relative;
    top: -20px;
    width: 96%;
  }
  .header::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100% - 43px);
    z-index: -1;
    background: #3c1588;
  }
  .mv .item1{
    width: 40%;
  }
  .mv .item2{
    width: 55%;
  }
  .header .heading h1 {
    font-size: 4.6rem;
    line-height: 1.5;
    padding-bottom: 10px;
  }
  .wrapper .lead{
    padding: 0 0;
  }
  .wrapper .lead .inner{
    padding: .5em 2.5%;
  }

  .logo {
    width: 90%;
    margin: 0 auto;
  }
  .logo .logo-top img {
    width: 100%;
    max-width: 350px;
  }
  .logo-bottom{
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
  }
  .logo-bottom li {
    width: calc(50% - 30px);
    /* max-width: 280px; */
  }

  .main_contents {
    background: #edeffc;
    padding: 7.5% 0;
  }
  .booth{
    display: block;
    padding-bottom: 5%;
  }
  .booth .booth-img{
    text-align: center;
    margin-bottom: 5%;
  }
  .section1, .section2, .section3 {
    margin-top: 7.5%;
    background-color: #fff;
    border-radius: 5%;
    padding: 5%;
  }
  section h3{
    font-size: 2.6rem;
  }
  .section-inner{
    padding-top: 0;
    display: block;
  }
  .section-inner .photo{
    margin: 35px auto 0;
  }
  .section-inner .photos{
    margin: 0 auto 0;
  }
  .aside2{
    display: block;
  }
  .info-photo{
    max-width: 240px;
    margin: 20px auto 0;
  }
}
@media screen and (max-width: 640px){
  .header{
    margin-bottom: 20px;
  }
  .header .heading h1{
    font-size: 3.2rem;
    padding: 5px 0 10px;
  }
  .header::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100% - 30px);
    z-index: -1;
  }
  .header .mv.inner{
    position: relative;
    top: -15px;
    gap: 2%;
  }
  .mv .item1 {
    width: 44%;
  }
  .mv .item2 {
    width: 54%;
    padding-top: 10px;
  }
  .wrapper .lead p{
    font-size: 1.6rem;
  }

  .logo-middle{
    margin-bottom: 10px;
  }
  .logo-middle,
  .logo-bottom{
    display: block;
    flex-wrap: wrap;
    gap: 0;
    text-align: center;
  }
  .logo-bottom li {
    display: block;
    width: calc(100% - 30px);
    max-width: 420px;
    margin: 0 auto 30px;
  }
  .logo .item1, .logo .item2, .logo .item3{
    margin: 0 auto 0;
    width: calc(70% - 30px);
    padding-top: 2%;
  }
  .logo .item3{
    padding-top: 8%;
  }
  .logo .item4{
    margin: 0 auto 0;
    width: calc(60% - 30px);
    padding-right: 0;
  }
  .logo .item5{
    width: 100%;
    padding-top: 0;
  }

  .section1, .section2, .section3{
    padding: 7.5% 5%;
  }
  section h3{
    font-size: 2.4rem;
  }
  p.seminar{
    font-size: 1.4rem;
  }
  .aside1 .entry a{
    display: block;
    padding: 10px 0.5em;
    font-size: 2.0rem;
  }
}

@media screen and (max-width: 480px){
  .shoulder{
    padding: 6px 0 6px;
  }
  .shoulder img{
    width: 74%;
  }
  .shoulder span{
    font-size: 1.3rem;
    position: relative;
    top: -3px;
  }
  .logo-middle{
    max-width: 400px;
  }
  .logo .item1, .logo .item2, .logo .item3 {
    margin: 0 auto 0;
    width: calc(90% - 30px);
  }
  .logo .item4 {
    margin: 0 auto 0;
    width: calc(75% - 30px);
  }
  .section-inner .photos{
    /* display: block; */
    max-width: 100%;
    gap: 10px;
    position: relative;
    left: -10px;
  }
  .section-inner .photos .photo{
    max-height: 100%;
    width: 160px;
    max-width: calc(50% - 30px);
  }
}

@media screen and (max-width: 360px){
  .aside1 .entry a {
    display: block;
    padding: 10px 0.5em;
    font-size: 1.7rem;
    font-weight: bold;
  }
}

/* pageTop
----------------------------------------*/
.pagetop {
  z-index: 999;
  position: fixed;
  right: 0;
  bottom: 5px;
  width: 60px;
  height: 60px;
}
.pagetop a {
  display: block;
  opacity: 1;
  transition: 0.5s;
}
.pagetop a:hover,
.pagetop a:active {
    opacity: .6;
}
@media screen and (max-width: 768px){
  .pagetop {
    right: 5px;
    bottom: 5px;
    width: 30px;
    height: 30px;
  }
  .pagetop a {
    opacity: .9;
  }
  .pagetop img{
    width: 30px;
    height: 30px;
  }
}